body {
	background-color: #202020;
	color: #fefefe;
	font-family: monospace;
}

.navbar {
	background-color: #404040;
	padding: 5px 10px;
}

.navbar ul li {
	list-style: none;
}

.navbar ul li a {
	color: #fefefe;
	text-decoration: none;
}

.navbar ul li a:hover {
	color: #00a37b;
}

.navbar ul {
	display: flex;
	justify-content: space-around;
}

.container {
	max-width: 1200px;
	margin: auto;
	padding: 20px;
}

.container img {
	display: block;
	margin: 10px auto;
}

.card {
	background-color: #505050;
	color: #0000;
	border-radius: 15px;
	padding: 10px;
	margin-bottom: 5px;
	list-style: none;
	padding: 8px 0 25px 15px;
}

.card li {
	color: #fefefe;
}

.card a {
	text-decoration: none;
	color: #fefefe;
}

.card button {
	border: none;
	border-radius: 5px;
	padding: 3px 6px;
	background-color: #353535;
	color: #fefefe;
}

.card button:hover {
	border: none;
	border-radius: 5px;
	padding: 3px 6px;
	background-color: #00a37b;
}

.input {
	background-color: #353535;
	padding: 10px;
	text-align: left;
	display: block;
}

.task {
	list-style: none;
}

.task button {
	border: none;
	border-radius: 5px;
	padding: 3px 6px;
	background-color: #505050;
	color: #fefefe;
}

.task button:hover {
	border: none;
	border-radius: 5px;
	padding: 3px 6px;
	background-color: #00a37b;
}

textarea,
input {
	margin-top: 10px;
	border-radius: 5px;
	border: none;
	color: #fefefe;
}

textarea:focus,
input:focus {
	outline: 3px solid #00a37b;
}

input[type="submit"] {
	margin-top: 15px;
	background-color: #505050;
	color: #fefefe;
}

input[type="submit"]:hover {
	background-color: #00a37b;
	color: #000;
}
